.center{
     text-align: center;
    bottom: 0px;
    float: left;
    position: absolute;
    width: 100%;
}
.card {
    height: 195px;
    margin-bottom: 20px !important;
    //nuevo
    text-align: center;
    align-items: center;
}
p {
    margin-top: 0;
    margin-bottom: 0;
}

.card-body {
     padding: 0;
}

.col-lg-2 {
    margin-top: 1em;
}
.card-img, .card-img-top, .card-img-bottom
 {
    width: 100%!important;
  /*  height: 110px!important;*/
  max-height: 160px;
  max-width: 160px;
}
.ocultas{
    display: none;
}

@media only screen and (max-width: 999px) {

    .row > * {
    width: 33% !important;
}

.card{
    height: auto !important;
    margin-bottom: 30px !important;
}

.center {
    bottom: -40px!important;

}
}
@media (min-width: 992px){

.col-lg-3{
    width: 20%!important;
}
}

